h1, h2, h3, h4, p {
	font-size:1em;
	font-weight:normal;
	margin:0px;
	padding:0;
	}
	.margin-bottom {
		margin-bottom: 15px;
		}
hr {
	height:4px;
	margin-bottom:15px;
	background:url("/images/separator.png") repeat-x;
	border:0;
	}
img {
	border:0;
	}
.vegas-loading {
	-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
	background:#000 url(/images/loading.gif) no-repeat center center;
	background:rgba(0, 0, 0, 0.7) url(../images/loading.gif) no-repeat center center;
	height:32px;
	left:20px;
	position:fixed;
	top:20px;
	width:32px; 
	z-index:0;
	}
.vegas-background {
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
	z-index:-2;
    max-width: none !important;
	}
html {
	height:100%;
	}
body {
	min-height: 100%;
	height:100%;
	background-color:#000;
	margin:0;
	padding:0;
	}

.openwebsite, .openwebsite2 {
	top:0;
	left:0;
	right:0;
	bottom:0;
	position:fixed; 
	background:#000;
	text-align:center;
	z-index:9999;
}
.openwebsite2 {
	z-index:9000;
}
	.openwebsite div {
		position:absolute;
		top:50%;
		margin-top:-150px;
		width:100%;
		}
	.openwebsite span.title {
		font-family: 'Open Sans', sans-serif;
		font-size:16px;
		color:#777;
		display:block;
		text-transform:uppercase;
		font-weight:300;
		letter-spacing:2px;
		margin-top:50px;
		}
.ipad {
	display:none;
	top:0;
	left:0;
	right:0;
	bottom:0;
	position:fixed; 
	background:#000;
}
.ipad div {
text-align:center;
position:absolute;
width:300px;
left:50%;
margin-left:-150px;
top:20%;
color:#fff;
font-size:18px;
font-family: 'Arimo', sans-serif;
}
.ipad div h1 {
	padding-top:30px;
}
.darkerbg {
	top:0;
	left:231px;
	right:0;
	bottom:0;
	position:fixed; 
	}
	.showreel .darkerbg {
		left:0;
		}
	.level02 {
		background-color:rgba(0, 0, 0, 0.2);
		}
	.level08 {
		background-color:rgba(0, 0, 0, 0.8);
		}
	.no-rgba .level02 {
		background: transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000)";
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
		zoom: 1;
	}
	.no-rgba .level08 {
		background: transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000)";
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000);
		zoom: 1;
	}
#container {
	position:relative;
	min-height:100%;
	}
	header {
		font-family: 'Arimo', sans-serif;
		position:fixed;
		padding:0 0 0 45px;
		width:185px;
		border-right:1px solid #a1a1a1;
		min-height:100%;
		background-color:rgba(0,0,0,0.5);
		color:#fff;
		}
		.no-rgba header {
			background: transparent;
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)";
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
			zoom: 1;
		}
		header h1 {
			margin:25px 0 0 0;
			}
			
		header h1 a {
			display:block;
			width:128px;
			height:28px;
			}
		header h1 a img {
			width:140px;
			}
		header nav {
			font-family: 'Open Sans', sans-serif;
		}
		header ul {
			list-style:none;
			padding:0;
			}
		header ul li {
			text-transform:uppercase;
			}
		header ul li a {
			color:#a1a1a1;
			text-decoration:none;
			}
			header ul li a.current, header ul li a:hover {
			color:#fff;
			text-decoration:none;
			}
		header ul#firstmenu{
			margin:125px 0 0 0;
			}
			
			header ul#firstmenu li, header ul#thirdmenu li {
				font-size:18px;
				padding:5px 0;
				font-weight:300;
				}
		header ul#secondarymenu {
			padding:20px 0;
			border-top:1px solid #a1a1a1;
			border-bottom:1px solid #a1a1a1;
			width:150px;
			}
			header ul#secondarymenu li {
				font-size:0.8em;
				padding:10px 0;
				}
				
				
				
				
		.showreel header {
			position:relative;
			width:auto;
			overflow:hidden;
			zoom:1;
			height:100px;
			border-right:none;
			padding-left:30px;
			}
		.showreel header h1 {
			margin:0 75px 0 0;
			padding:30px 0;
			float:left;
			
			}
		.showreel header p {
			color:#fff;
			font-size:0.8em;
			float:left;
			padding-top:30px;
			line-height:2.4em;
			}
			.showreel header p a {
				color:#fff;
				text-decoration:none;
				}
				
				
		#mobile-nav,#mobile-nav-link {display:none;}
		
			header ul#socialnetworks li {
				float:left;
				padding-right:10px;
				}
	#content {
		padding:50px 14px 0 0;
		margin-left:260px;
		font-family: 'Open Sans', sans-serif;
		font-weight:300;
		font-style: normal;
		color:#fff;
		font-size:0.8em;
		}
		.showreel #content {
			margin-left:30px;
			padding-top:30px;
		}
		#content a {
			color:#bebebe;
			text-decoration:none;
			}
		
		.content-box {
			overflow:hidden;
			zoom:1;
			padding:14px;
			-webkit-border-radius:15px;
			background-color: rgba(0,0,0,0.5);
			filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80000000', endColorstr='#80000000'); /* IE */
			-webkit-border-radius: 15px;
		    -moz-border-radius: 15px;
		    border-radius: 15px;
			margin-bottom:6px;
			}
			.showreel .content-box {
				clear:both;
				}

	h2.director {
		margin:0 10px 20px 0;
		font-size:1.4em;
		line-height:1.5em;
		font-weight:300;
		color:#fff;
		text-transform: uppercase;
	}
	.showreel h2.director {
		float:left;
		}
	.showreel h3.projet {
		float:right;
		font-size:1.7em;
		line-height:1em;
		font-weight:300;
		text-transform:uppercase;
		}
	.nav-numeric {
		list-style:none;
		margin:0;
		padding:0 15px;
		overflow:hidden;
		zoom:1;
		}
		.nav-numeric li {
			float:left;
			font-size:1em;
			line-height:2em;
			border-bottom:1px solid #bebebe;
			}
			.nav-numeric li a {
				padding:5px 20px;
				}
	ul#list-movies {
		clear:both;
		list-style:none;
		margin:0;
		padding:0;
		}
		ul#list-movies li {
			overflow:hidden;
			zoom:1;
			}
			ul#list-movies li a {
				display:block;
				text-decoration:none;
				}	
	#newsletter {
		float:none;
		color:#bebebe;
		margin-top:50px;
		clear:both;
		position: absolute;
    	bottom: 50px;
		}
		#newsletter p label {
			font-size:10px;
			}
		#newsletter p label:first-child {
			color:#bebebe;
			text-transform:uppercase;
			font-size:10px;
			}
		#newsletter input[type=text] {
			background:#8d8884;
			border:0;
			color:#fff;
			padding:5px 5px;
			margin:10px 10px  10px 0;
			font-family: 'Open Sans', sans-serif;
			width:100px;
			}
		#newsletter a{
			color:#bebebe;
			font-size:11px;
			text-decoration:none;
		}
	.nav-string {
		list-style:none;
		margin:10px 0;
		padding:0;
		overflow:hidden;
		zoom:1;
		clear:both;
		}
		.nav-string li {
			float:left;
			font-size:1em;
			line-height:1.3em;
			padding:0 20px 0 0;
			}
			.nav-string li:last-child {
				border-left:1px solid #bebebe;
				padding-left:20px;
				}
	#news .outernews {
		overflow:hidden;
		zoom:1;
		border-bottom:2px dotted #8b8b8b;
	}
	.floated {
		float:left;
		width:320px;
		padding:0 0 0 28px;
		
		}
		
		.floated.faked {
			height:178px;
			}
		.floated.firstthree {
			background:none;
			}
		.clearit {
			clear:both;
		}	
	.floating .floated {
		text-align:center;

		}
		#news .floating .floated {
			text-align:justify;
			}
		 #news .floated a {
			 color:#aa3312;
		 	}
	.floating .floated:last-child {
		border-bottom:0;
		padding-bottom:0;
		margin-bottom:0;
		}
	#page-company h3 {
		color:#fff;
		}	
	#page-company p {
		margin-bottom:15px;
		color:#9c9d8f;
		}
		#page-company .normalparagraph {
			color:#fff;
			}
	#page-company p a {
		color:#9c9d8f;
		}	 	
	.thumb {
		position:relative;
		margin:0;
		padding:0;
		width:320px;
	 	}
	 	.thumb h3 {
		 	text-transform: uppercase;
		 	font-size:1.3em;
	 	}
	 	.thumb h4 {
		 	text-transform: lowercase;
		 	font-size:1.3em;
	 	}
	 	.thumb img {
	 	max-width:100%;
	 	height:auto;
		text-align:center;
		display:block;
	 	}
	 	#content .thumb a { color:#fff; }
	 	.darkenhover {
		 	position:absolute;
		 	width:100%;
		 	height:100%;
		 	top:0;
		 	left:0;
		 	 box-sizing: border-box;
		 	 padding-top:25%;
		 	-webkit-transition: all 0.2s; /* Safari */
		 	transition: all 0.2s;
	 	}
	 	.darkenhover.darkenhover2 {
		 	padding-top:20%;
		 	}
		 .darkenhover.darker {
			 background-color: rgba(0, 0, 0, 0.5);
		 }
	 	
	 	.thumb a:hover .darkenhover {
		 	background-color: rgba(0, 0, 0, 0.5);
		 	padding-top:24%;
		 	}
		 .thumb a:hover .darkenhover.darkenhover2 {
			 padding-top:19%;
			 }
			.thumb a:hover .darkenhover.darker { 
				background-color: rgba(0, 0, 0, 0.7);
			}
	 	.floating .floated .thumb {
		 	margin:0 auto;
	 	}
	 	#news .floated .thumb {
			margin:10px auto;
			}
	 	#news img {
		  opacity: 0;
		  transition: opacity .3s ease-in;
		}
	.column-container {
		overflow:hidden;
		zoom:1;
		}
		.column-left {
			float:left;
			width:330px;
			}
		.column-50 {
			float:left;
			width:630px;
			padding-right:30px;
			}
 .video_detail #content h2 {
    font-size:14px;
    color:#c7c7c7;
     font-weight:600;
    }
     .video_detail #content p {
    font-size:14px;
    color:#808080;
    font-weight:300;
    }
.mobileonly {
	display:none;
}
.vjs-container-intrinsic-ratio {
	margin-top:15px;
	margin-bottom:15px;
}
#videosinfos {
	min-height:123px;
}
.playtoolbar {
	margin:40px 0 15px 0;
	text-align:left;
	overflow:hidden;
	zoom:1;
}
.playtoolbar span {
display:block;
float:right;
color:#5f5f5f;
}/**/
#bgMobile{
	position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
	width:100%;
	height:100%;
}

/*
------------------------------------------
Desktop - Higher resolution ++
------------------------------------------
*/	
@media screen and (min-width: 1680px) {
	#content {
		width:1392px;
		}
	#list-videos #content {
		width:1044px;
		}
	.floating {
		background:url(/images/separator-1.png);
		}
	/*.floated {background:url(/images/separator-new.png) repeat-y;}*/
	.floated {background:none;}
	.clear1300 {clear:both; height:4px; padding:14px 0; background:url(/images/separator.png) repeat-x center center;}
	#list-videos .clear1300 {display:none;}
	#list-videos .clear955 {clear:both; height:4px; padding:14px 0; background:url(/images/separator.png) repeat-x center center;}
	.firstfour {width:320px; padding:0 0 0 0;}
	#list-videos .firstfour { width: 320px; padding: 0px 0px 0px 28px; }
	#list-videos .firstthree {width:320px; padding:0 0 0 0;}
	}

/*
------------------------------------------
Desktop - Higher resolution
------------------------------------------
*/	

@media screen and (min-width: 1300px) and (max-width: 1679px) {
	#content {
		width:1044px;
		}
	.clear955 {clear:both; height:4px; padding:14px 0; background:url(/images/separator.png) repeat-x center center;}
	.floating {
		background:url(/images/separator-1.png);
		}
	.floated {background:url(/images/separator-new.png) repeat-y;}
	.floated {background:none;}

	.firstthree {width:320px; padding:0;}
}
/*
------------------------------------------
Desktop
------------------------------------------
*/	
@media screen and (min-width: 955px) and (max-width: 1299px) {

	#content {
		width:696px;
		}
	
	.clear480 {clear:both; height:4px; padding:14px 0; background:url(/images/separator.png) repeat-x center center;}
	.floated {background:url(/images/separator-new.png) repeat-y;}
	.floated {background:none;}
	.floated.firstthree {background:url(/images/separator-new.png) repeat-y;}
	.floated.firsttwo {background:none; padding-left:0;}
	.floating {
		background:url(/images/separator-1.png) repeat-y;
		}
	.floated.first {
			display:none;
			}
			
	

}
@media screen and (min-width: 1100px) and (max-width: 1299px) {
	
	.showreel #content {
		width:1044px;
		}
		.showreel .floated.first {
	    display: block;
	}
		
	.showreel .clear480 {display:none;}
	
	.showreel .clear955 {clear:both; height:4px; background:url(/images/separator.png);}
	
	
	
	.showreel .floated {
		
		width: 320px;
		padding: 14px 0 14px 28px;
		background: url(/images/separator-new.png) repeat-y;
		
	}
	.showreel .firstthree {
		background:none; padding-left:0;
	}
	

}
@media screen and (min-width: 768px) and (max-width: 1099px) {
	
	.showreel .floated.faked {
	    display: block;
	}
	.showreel .floated.first, .showreel .floated.paired {
	    display: none;
	}
	

}
/*
------------------------------------------
iPad
------------------------------------------
*/		
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	html {
		width:100%;
		}
	body {
		width:100%;
		min-width:100%;
		}
}
/* iPad portrait mode */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	.ipad {
	display:block;
	}
}

@media screen and (max-width: 954px) {
	.faked {
		display:none;
		}
	}
/*
------------------------------------------
iPhone
------------------------------------------
*/
@media screen and (max-width: 954px) {
	header {
		background:none;
	}
	.showreel.video_detail header {
		background-color:rgba(0,0,0,0.5);
	}
	header h1 {
		margin:15px;
		float:left;
		width:50%;
		margin-right:10%;
		}
	header h1 a {
		width:150px;
		height:auto;
		}
		header #mobile-nav ,header #mobile-nav-link{
			display:block;
			clear:both;
			font-size:16px;
		}
		
		header #mobile-nav-link #backDir{
			position:relative;
				cursor:pointer;
				display:block;
				padding:10px 15px;
				text-transform:uppercase;
				background: rgba(0,0,0,0.5) url(/images/back.svg) no-repeat center right;
				filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80000000', endColorstr='#80000000'); /* IE */
				color:#FFF;
				text-decoration:none;
			
		}
		.video_detail header #mobile-nav .showcurrent {
			background:#262626;
		}
		header #mobile-nav .showcurrent {
			position:relative;
				cursor:pointer;
				display:block;
				padding:0 15px;
				text-transform:uppercase;
				background: rgba(0,0,0,0.5);
				filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80000000', endColorstr='#80000000'); /* IE */
				}
			header #mobile-nav .showcurrent .innercurrent {
				display:block;
				padding:10px 0;
				}
			header #mobile-nav .showcurrent .close {
				display:block;
				width:13px;
				height:13px;
				position:absolute;
				right:10px;
				top:12px;
				background:url(/images/menu.svg) no-repeat center center;
				}
				header #mobile-nav.index .showcurrent .close {
				background:url(/images/menu.svg) no-repeat center center;
				}
			header #mobile-nav ul {
				display:none;
				padding:0 35px 50px 15px;
				z-index:1;
				margin:0;
				background: rgba(0,0,0,0.5);
				filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80000000', endColorstr='#80000000'); /* IE */
				}
				header #mobile-nav ul li:first-child {
				border-top:1px dotted #777;
				}
				header #mobile-nav ul li a {
				display:block;
				border-bottom:1px dotted #777;
				padding:10px 0;
				}
	header ul#firstmenu {
		margin:5px 0;
		}
		header ul#firstmenu li {
			font-size:1em;
		    padding: 10px 0;
			}
	header ul#secondarymenu {
		margin:5px 0;
		border:0;
		width:auto;
		padding:10px 0 0 0;
		border-top: 1px solid #A1A1A1;
		}
		header ul#secondarymenu li {
		    font-size: 12px;
		    padding: 5px 0;
		}
	header {
		position:relative;
		width:auto;
		height:auto;
		min-height:auto;
		border-right:0;
		padding:10px 0 0 0;
		overflow:hidden;
		zoom:1;
		}
	nav {
		display:none;
		}
	header ul#socialnetworks {
		float:right;
		}
	.showreel header {
		height:75px;
		}
	.showreel header h1 {
		margin:15px 0 0 0;
		padding:0;
		text-align:center;
		float:none;
		width:100%;
		}
		.showreel header h1 a {
			width:100%;
			}
	.showreel header p {
		position:fixed;
		bottom:0;
		left:0;
		width:100%;
		background:#343434;
		margin:0;
		padding:10px 15px;
		line-height:1.6em;
	}
	#content {
		padding:3px 0;
		margin-left:0;
		}
	.showreel #content {
		margin-left:0;
		padding-top:15px;
		}

	
h2.director {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
    background: rgba(0,0,0,0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80000000', endColorstr='#80000000'); /* IE */
	margin:0;
	padding:15px 0;
	border-bottom:1px solid #788181;
	text-align:center;
	
}


.showreel h2.director {
	float:none;
}
.showreel h3.projet {
	float:none;
	text-align:center;
	 background: rgba(0,0,0,0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80000000', endColorstr='#80000000'); /* IE */
	padding:15px 0;
}
.showreel .hrcontainer {
	background: rgba(0,0,0,0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80000000', endColorstr='#80000000'); /* IE */
}
.showreel hr {
		margin:0 15px;
	}
	#newsletter {
		float:none;
		position:fixed;
		z-index:1;
		display:block;
		width:100%;
		bottom:0;
		background:#343434;
		margin:0;
		padding:10px 15px;
		font-size:0.8em;
		}
		#newsletter label {
			display:inline;
			text-transform:none;
			color:#fff;
			margin-right:10px;
			}
		#newsletter input {
			padding:0 3px;
			margin:0;
			background:#000;
			}
		#newsletter a {
			color:#fff;
		}
		
		
		
.floating .floated {
display:block;
text-align:center;
width:auto;
float:none;
padding:14px;
border-bottom: 1px solid #5F5C59;
}
.floated.faked {
			display:none;
			}
.thumb {
	width:100%;
}
.thumb img {
display:inline;
width:100%;
max-width:initial;
}
.thumb a .darkenhover {
 	background-color: rgba(0, 0, 0, 0.5);
 	padding-top:24%;
 	}

#news h2 {
	font-weight:600;
}

.level08, .no-rgba .level08 {
	background:#000;
}
	#news .floated .thumb {
		margin:0 auto;
		}
	.column-container {
		overflow:hidden;
		zoom:1;
		}
		.column-left, .column-50 {
			float:none;
			width:auto;
			}
			.column-50 {
				text-align:left;
				}
			.column-50 img {
				display:none;
				}
		.content-box {
			-webkit-border-radius: 0;
		    -moz-border-radius: 0;
		    border-radius: 0;
		    padding:0;
			padding-bottom:50px;
		}
	.darkerbg {
    left: 0;
    
    }
    .showreel .darkerbg {
	    top:0;
    	}
    .video_detail #content {
	    padding:0 15px;
	    text-align:center;
    }
    #page-company {
	    text-align:center;
	    padding:15px;
    }
.mobileonly {
	display:block;
}
.mobilehide {
	display:none;
}	
#mobile-nav{
	display:block;	
}
}